BODY{
	padding:0px;
	margin:0px;
	background-color:#000000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}

BODY a{
	color:#FFFFFF;
	text-decoration:none;
}

BODY a:hover{
	text-decoration:underline;
}

/* START: Top */

#top{
	position:relative;
	width:770px;
	height:132px;
	margin:0 auto;
	text-align: left;
	background-image: url("img/top_bg.png");
	background-repeat:no-repeat;
}

#logo{
	width:260px;
	height:120px;
	border:0;
}

#banner{
	position:absolute;
	right:18px;
	top:12px;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
}

#banner_container{
	position:absolute;
	right:18px;
	top:12px;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
}

#otsing{
	position:absolute;
	width:160px;
	top:97px;
	right:325px;
	font-size:10px;
	text-align: left;
	margin-right:15px;
}

#otsing .otsing_kast{
	border:0;
	width:95px;
	height:15px;
	font-size:10px;
	background-color:#e0d6d6;
	color:#313030;
}

#otsing .otsing_nupp{
	color:#f5c83d;
	border:solid 1px #000000;
	background-color:#3c3c3c;
	padding:2px;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}


#logimine{
	position:absolute;
	width:340px;
	top:97px;
	right:5px;
	font-size:11px;
	text-align: right;
}

#logimine .kast{
	border:0;
	width:65px;
	height:15px;
	font-size:10px;
	background-color:#e0d6d6;
	color:#313030;
}

#logimine .nupp{
	color:#f5c83d;
	border:solid 1px #000000;
	background-color:#3c3c3c;
	padding:0;
	padding:2px;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}

#menyy{
	width:770px;
	height:38px;
	margin:0 auto;
	background-image: url("img/menyy_star.png");
}

#menyy ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

#menyy li{
	float:left;
}

#menyy a {
	display: block;
	width:110px;
	height:38px;
	padding: 0;
	text-align: center;
	background-image: url("img/menyy_star.png");
	font-weight:bold;
	color:#000000;
	line-height:38px;
	overflow:hidden;
}

#menyy a:hover{
	color:#584f40;
	background-image: url("img/menyy_hover.gif");
	text-decoration:none;
}

#menyy .viimane {
	background-image: url("img/menyy_star_viimane.png");
}

#menyy a.viimane:hover {
	background-image: url("img/menyy_hover_viimane.gif");
}

#container{
	position:relative;
	width:770px;
	background-image: url("img/container_bg.jpg");
	background-repeat:no-repeat;
	margin:0 auto;
	text-align: left;
	padding:26px 0 0 0;
}

#sisu{
	width:720px;
	margin-left:26px;
}

/* END: Top */

/* START:Kastid */

.foo{
	height:100px;
	width:1px;
	float:right;
}

#big_blue_black{
	background-color:#000000;
	float:left;
}

#big_blue{
	width:720px;
	background-color:#415090;
	background-image: url("img/blue_stripe_vertical.png");
	background-repeat:repeat-x;
	border:1px solid #FFFFFF;
	position:relative;
	bottom:2px;
	right:2px;
}

#big_blue_title{
	width:720px;
	height:50px;
	background-image: url("img/uudised_title.jpg");
	background-repeat:no-repeat;
}

#small_green_black{
	background-color:#000000;
	float:left;
	margin-right:27px;
	width:202px;
}

#small_green{
	width:200px;
	background-color:#009b00;
	background-image: url("img/green_stripe_vertical.png");
	background-repeat:repeat-x;
	border:1px solid #FFFFFF;
	position:relative;
	bottom:2px;
	right:2px;
}

#small_green_triangle{
	background-image: url("img/green_triangle.jpg");
	background-repeat:no-repeat;
	background-position:left bottom;
}

#small_green ul{
	position:relative;
	left:-17px;
	list-style-image: url("img/star_yellow.gif");
	list-style-type: circle;
}

#small_green li a{
	display:block;
	width:160px;
	border-style:dashed;
	border-width: 0 0 1px 0;
	border-color:#FFFFFF;
	padding-bottom:4px;
	padding-top:4px;
}

#small_green li a:hover{
	background-color:#35b335;
	text-decoration:none;
}



#small_green_title{
	width:200px;
	height:50px;
	background-image: url("img/greenbox/greenbox_vaata_lisaks.jpg");
	background-repeat:no-repeat;
}

#small_green_triangle .foo{
	height:380px;
}



#small_blue_black{
	background-color:#000000;
	float:left;
}

#small_blue{
	width:489px;
	background-color:#415090;
	background-image: url("img/blue_stripe_vertical.png");
	background-repeat:repeat-x;
	border:1px solid #FFFFFF;
	position:relative;
	bottom:2px;
	right:2px;
}

#small_blue_title{
	width:489px;
	height:50px;
	background-image: url("img/uudised_title.jpg");
	background-repeat:no-repeat;
}



#tiny_blue_black{
	background-color:#000000;
	float:left;
	margin-left:170px;
	width:402px;
}

#tiny_blue{
	width:400px;
	background-color:#415090;
	background-image: url("img/blue_stripe_vertical.png");
	background-repeat:repeat-x;
	border:1px solid #FFFFFF;
	position:relative;
	bottom:2px;
	right:2px;
	text-align:center;
	padding-bottom:10px;
}

#tiny_blue_title{
	width:489px;
	height:50px;
	background-image: url("img/bluebox/bluebox_moviesee.jpg");
	background-repeat:no-repeat;
}

#tiny_blue h2:hover{
	text-decoration:none;
}

/* END: Kastid */

/* START: General */

.bar{
	width:100%;
	height:1px;
	clear:both;
	font-size:1px;
}

.imglink{
	border-style:solid;
	border-width:1px;
	border-color:#ffffff;
}

.strong {
	font-weight:bold;
}

h2 {
	color:#fee600;
	font-weight:bold;
	font-size:14px;
	margin:0;
	padding:0;
}

h2:hover{
	text-decoration:underline;
}

h3 {
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	margin:0;
	padding-bottom:3px;
}

h4 {
	color:#fff071;
	font-weight:bold;
	font-size:12px;
	margin:0;
	padding:0;
}

.small_box{
	width:360px;
	float:left;
	font-size:12px;
}

.small_box a{
	width:100%;
	background-image: url("img/dots300x1.gif");
	background-repeat:no-repeat;
	background-position:90px 0px;
	display:block;
	padding:10px;
}

.small_box a:hover {
	background-color:#58669e;
	text-decoration:none;
}

.small_box .imglink{
	float:left;
	margin-right:10px;
	margin-bottom:2px;
}

.small_box .teema:hover{
	text-decoration:underline;
}


.small_box .allteema{
	font-weight:bold;
	margin-left:1px;
}

.small_box .star{
	border:0;
	padding-right:3px;
	padding-top:5px;
}

.tabel{
	color:#afb7d7;
	font-size:12px;
	width:100%;
}

.tabel td{
	padding-left:4px;
}

.tabel a{
	color:#fee600;
	font-weight:bold;
}

.tabel .nr{
	color:#fee600;
	font-weight:bold;
	font-size:20px;
	text-align:center;
}

.tabel .sorting td{
	color:#fee600;
	font-weight:bold;
}

.tabel .yks td{
	background-color:#5d6aa0;
}

.tabel .kaks td{
	background-color:#2f3a73;
}

.viited{
	width:250px;
	background-color:#3d4b85;
}

/* END: General */

/* START: Filmid */

#small_blue.filmid #small_blue_title{
	background-image: url("img/bluebox/bluebox_filmid.jpg");
}

.filmid .small_box{
	width:468px;
}

.filmid .small_box .teema{
	font-size:14px;
}

/* END: Filmid */

/* START: Kava */

#small_blue.kava #small_blue_title{
	background-image: url("img/bluebox/bluebox_kinokavad.jpg");
}

.kava .box .teema{
	font-size:14px;
}

.kava .box{
	width:460px;
	float:left;
	font-size:12px;
	background-image: url("img/dots300x1.gif");
	background-repeat:no-repeat;
	background-position:90px 0px;
	padding:10px;
}

.kava .box .imglink{
	float:left;
	margin-right:10px;
	margin-bottom:2px;
}

.kava .box a:hover{
	text-decoration:underline;
}


.kava .box .allteema{
	font-weight:bold;
	margin-left:1px;
}

.kava .box .star{
	border:0;
	padding-right:3px;
	padding-top:5px;
}

.kava .kinod{
	float: left;
	width: 170px;
	color: #afb7d7;
}

.kava .ajad{
	float: right;
	font-weight: bold;
	color: #fff071;
	width: 210px;
	text-align: right;
}

.kava .small_menu{
	padding-left:130px;
}

/* END: Kava */

/* START: Film */
/*
#small_blue.film #small_blue_title{
	background-image: url("img/bluebox/bluebox_film.jpg");
}

#film_tekst{
	text-align:justify;
	float:left;
	width:268px;
	padding-left:10px;
	padding-right:10px;
}

#film_pildid{
	background-color:#7697D3;
	color:#000000;
	font-size:12px;
	margin-left:288px;
}

#film_pildid .tyyp{
	font-weight:bold;
	vertical-align:top;
	text-align:right;
}

#film_pildid .hele{
	background-color:#cddbf4;
}

#film_pildid table{
	margin-left:10px;
	margin-top:10px;
	width:180px;
}

#film_pildid .small{
	margin-left:10px;
	margin-top:10px;
}

.film .kirjeldus{
	color:#FFFFFF;
	margin-left:10px;
}

.film h2{
	font-size:18px;
}

.film h2:hover{
	text-decoration:none;
}

.film h3{
	font-size:14px;
}
*/

#small_blue.film #small_blue_title{
	background-image: url("img/bluebox/bluebox_film.jpg");
}

#film_tekst{
	text-align:left;
	float:left;
	width:268px;
	padding-left:10px;
	padding-right:10px;
}

#film_pildid{
	background-color:#7697D3;
	color:#000000;
	font-size:12px;
	width:200px;
	float:right;
	padding-bottom:20px;
}

#film_pildid .tyyp{
	font-weight:bold;
	vertical-align:top;
	text-align:right;
}

#film_pildid .hele{
	background-color:#cddbf4;
}

#film_pildid table{
	margin-left:10px;
	margin-top:10px;
	width:180px;
}

#film_pildid .small{
	margin-left:10px;
	margin-top:10px;
}

.film .kirjeldus{
	color:#FFFFFF;
	margin-left:10px;
}

.film h2{
	font-size:18px;
}

.film h2:hover{
	text-decoration:none;
}

.film h3{
	font-size:14px;
}

.youtube{
	width:264px; 
	height:220px;
	padding:0;
	margin-bottom:15px;
}


/* END: Film */

/* START: Uudised */

#big_blue.uudised #big_blue_title{
	background-image: url("img/bluebox/bluebox_uudised.jpg");
}

.uudised .small_box a{
	height:100px;
	width:340px;
}

.uudised h2{
	font-size:12px;
}

.uudised .small_menu{
	padding-left:106px;
}


/* END: Uudised */

/* START: Uudis */

#small_blue.uudis #small_blue_title{
	background-image: url("img/bluebox/bluebox_uudis.jpg");
}

#kalender{
	width:130px;
	text-align: center;
	padding-bottom:20px;
	margin-right:auto;
	margin-left:auto;
}

.calendar{
	font-size:11px;
	color:#FFFFFF;
}

.calendar a{
	color:#ffd244;
	text-decoration:none;
}

.calendar a:hover{
	text-decoration:underline;
}

.uudis h4,.uudis h3, .uudis .aeg, p.uudis_intro, p.uudis_sisu, #uudis_pildid .kirjeldus, p.uudis_viited{
	padding-right:15px;
	padding-left:15px;
}

.uudis .aeg{
	font-size:10px;
	font-weight:normal;
}

.uudis p.uudis_intro{
	color:#ffd244;
	font-weight:bold;
}

#uudis_pildid{
	float:right;
	margin:25px;
	width:140px;
	text-align:right;
}

#uudis_pildid .imglink{
	margin-bottom:3px;
}

#uudis_pildid .kirjeldus{
	padding:0;
	font-size:11px;
	color:#fbeec7;
}

.uudis .viited{
	margin-left:11px;
}

.uudis .viited a{
	font-weight:normal;
}

.uudis .small_menu{
	padding-left:83px;
}

/* END: Uudis */

/* START: Edetabel */

#small_blue.edetabel #small_blue_title{
	background-image: url("img/bluebox/bluebox_edetabel.jpg");
}

.edetabel h1{
	text-align:center;
}

/* END: Edetabel */

/* START: Varsti */

#small_blue.varsti #small_blue_title{
	background-image: url("img/bluebox/bluebox_varsti_kinodes.jpg");
}

.varsti .small_box{
	width:468px;
}

.varsti .small_box .teema{
	font-size:14px;
}

/* END: Varsti */

/* START: Trivia */

#small_blue.trivia #small_blue_title{
	background-image: url("img/bluebox/bluebox_trivia.jpg");
}


.trivia a.alusta{
	margin-right:auto;
	margin-left:auto;
	width:150px;
	padding:7px;
	display:block;
	text-align:center;
	background-color:#5d6aa0;
	border:solid 1px #CCCCCC;
	font-weight:bold;
	
}

.trivia .tabel{
	font-size:12px;
}

.trivia .tabel .nr{
	padding:5px;
}

.trivia .raam{
	width:100%;
	height:250px;
	border:0;
}

/* END: Trivia */

/* START: Trivia_game */

.trivia_game{
	width:100%;
	height:250px;
	background-color:#415090;
	background-image: url("img/blue_stripe_vertical.png");
	background-repeat:repeat-x;
	background-position:0px -44px;
	text-align:left;
	padding-left:20px;
}

.trivia_game .kysimus{
	font-weight:bold;
	
}

.trivia_game .foo{
	width:40px;
}

.trivia_game .trivia_kast{
	border:0;
	width:144px;
	height:15px;
	font-size:12px;
}

.trivia_game .trivia_nupp{
	border:solid 1px #000000;
	padding:0;
	font-size:12px;
}

.trivia_game h2:hover{
	text-decoration:none;
}

/* END: Trivia_game */

/* START: Otsi */

#small_blue.otsi #small_blue_title{
	background-image: url("img/bluebox/bluebox_otsing.jpg");
}

.otsi h3, .otsi h4{
	margin-left:12px;
}

.otsi h3{
	font-size:11px;
	margin-bottom:5px;
	margin-left:20px;
}

.otsi h3 a{
	font-size:12px;
	color:#fee600;
}

.otsi h4{
	color:#FFFFFF;
	font-size:14px;
}

/* END: Otsi */

/* START: Kino */

#small_blue.kino #small_blue_title{
	background-image: url("img/bluebox/bluebox_kino.jpg");
}

.kino #kino_vasak{
	float:left;
	width:268px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
}

.kino #kino_parem
{
	padding-left:10px;
	padding-right:10px;
	float:right;
	width:180px;
	font-size:11px;
	padding-bottom:20px;
}

.kino h2:hover{
	text-decoration:none;
}

.kino h3{
	background-color:#7697D3;
	padding-left:5px;
	padding-top:2px;
}

.kino .saalid{
	width:170px;
	margin-left:5px;
}

.kino .saalid .num{
	text-align:right;
}

.kino .saalid .kaks{
	background-color:#cddbf4;
	color:#535353;
}

.kino .small_menu{
	padding-left:67px;
}


/* END: Kino */

/* START: Album */

#small_blue.album #small_blue_title{
	background-image: url("img/bluebox/bluebox_album.jpg");
}

.album table{
	width:469px;
	margin-left:10px;
}

.album td{
	width:25%;
	text-align:center;
}

.album h2, .album h3{
	margin-left:10px;
}

.album h2:hover{
	text-decoration:none;
}

/* END: Album */

/* START: Foto */

#small_blue.foto #small_blue_title{
	background-image: url("img/bluebox/bluebox_foto.jpg");
}

.foto .eelmine{
	width:100px;
	text-align:left;
	float:left;
	margin-left:10px;
}

.foto .kokku{
	width:269px;
	text-align:center;
	float:left;
}

.foto .jargmine{
	width:100px;
	text-align:right;
	float:right;
	margin-right:10px;
}

.foto img{
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
}

.foto h4{
	text-align:center;
	margin:0 20px 10px 20px;
	
}

/* END: Foto */

/* START: Login */

#tiny_blue.login #tiny_blue_title{
	background-image: url("img/bluebox/bluebox_logi_sisse.jpg");
}

.login .kast{
	border:0;
	width:140px;
	height:15px;
	font-size:12px;
	background-color:#75bede;
	color:#313030;
}

.login .nupp{
	color:#ffffff;
	border:solid 1px #000000;
	background-color:#3c7c9a;
	padding:0;
	font-size:10px;
	padding:2px;
	width:100px;
}

/* END: Login */

/* START: Voida */
#small_blue.voida #small_blue_title{
	background-image: url("img/bluebox/bluebox_moviesee.jpg");
}

.voida #sisemine{
	margin-left:10px;
	margin-right:10px;
}

.voida h2:hover{
	text-decoration:none;
}

#small_blue.voida form{
	margin: 30px 0;
}

#small_blue.voida form label{
	float:left;
	width:150px;
	text-align:right;
	padding-right:8px;
}

#small_blue.voida form input.submit{
	margin-left:200px;
}

#small_blue.voida div.saadetud{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin: 30px 0;
}

/* END: Voida */

/* START: Copyright */

#big_blue.copyright #big_blue_title{
	background-image: url("img/bluebox/bluebox_moviesee.jpg");
}

#big_blue.copyright p{
	margin:0 25px 25px 25px;
}

/* END: Copyright */

/* START: Small_menu */
.small_menu{
	padding-top:15px;
}

.small_menu a{
	background-repeat:no-repeat;
	text-decoration:none;
	padding-left:13px;
	background-position:0px 4px;
	background-image: url("img/star_white.gif");
}

.small_menu a.active{
	font-weight:bold;
	background-image: url("img/star_yellow.gif");
}

.small_menu a.inactive{
	background-image: url("img/star_white.gif");
}

/* END: Small_menu */

/* START: Bottom */

#bottom_must{
	background-color:#000000;
	float:left;
	clear:both;
	position:relative;
	left:26px;
	margin-top:25px;
}

#bottom{
	width:720px;
	background-color:#cc0000;/* temp */
	position:relative;
	bottom:2px;
	right:2px;
	border:1px solid #FFFFFF;
	background-image: url("img/footer_bg.png");
	background-repeat:no-repeat;
}

#bottom .dots {
	background-image: url("img/bar1.gif");
	padding:0;
	margin:0;
}

#bottom .a{
	width:220px;
	float:left;
	padding-top:56px;
	font-size:11px;
	padding:55px 10px 10px 15px;
	color:#fee600;
	font-weight:bold;
}

#bottom .a input.vasta{
	color:#000000;
	border:solid 1px #000000;
	background-color:#FFFFFF;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0 0 20px;
	padding:2px 15px 2px 15px;
}

#bottom .b{
	width:210px;
	float:left;
	padding-top:56px;
	position:relative;
	left:3px;
	font-size:11px;
	padding:55px 10px 10px 20px;
}

#bottom .c{
	width:196px;
	float:left;
	padding-top:56px;
	position:relative;
	left:5px;
	font-size:11px;
	padding:55px 10px 10px 20px;
}

#bottom  .c a{
	font-size:12px;
}

#bottom  .a a{
	color:#ffffff;
	display:block;
	text-decoration:none;
}

#bottom a:hover{
	text-decoration:underline;
}

#copyright{
	padding:15px 0 15px 15px;
	float:left;
	font-size:10px;
	color:#CCCCCC;
	width:185px;
}

#submenyy{
	float:right;
	font-size:10px;
	color:#CCCCCC;
	right:10px;
	padding:15px 15px 15px 0;
	width:530px;
		text-align:right;
}

#submenyy a{
	color:#CCCCCC;
	text-decoration:none;
}

#submenyy a:hover{
	text-decoration:underline;
}

#submenyy .sign{
	margin-top:5px;
}

p.element{
	font-size:11px;
	margin:0;
	padding:0 5px 10px 18px;
}

.teema{
	color:#fee600;
	font-weight:bold;
	display:block;
}

.teema a{
	color:#fee600;
}

#bottom .koht{
	float:left;
	font-size:32px;
	color:#fee600;
	margin-right:5px;
	font-weight:bold;
}

#bottom .c a{
	font-size:12px;
	color:#fee600;
}

.emptybar{
	width:170px;
	background-color:#7e0000;
	height:4px;
}

.fullbar{
	background-color:#e3d2d2;
	height:4px;
}

/* END: Bottom */


/* START:Esileht */
#left_must{
	background-color:#000000;
	float:left;
}

#left{
	position:relative;
	bottom:2px;
	right:2px;
	width:230px;
	background-color:#008c00;
	border:1px solid #FFFFFF;
}

#uudised{
	background-image: url("img/uudised_bg.png");
	width:228px;
	background-repeat:no-repeat;
	background-color:#008c00;
	padding-top:56px;
}

#varsti_kinodes{
	background-image: url("img/varsti_kinodes_bg.png");
	width:228px;
	background-repeat:no-repeat;
	background-color:#009b00;
	border-top:1px solid #FFFFFF;
	padding-top:56px;
}

.element a{
	color:#fee600;
	font-weight:bold;
	display:block;
	font-size:12px;
}

.element .lead a:hover{
	text-decoration:none;
}

.element .lead a{
	color:#FFFFFF;
	font-weight:normal;
}

.element .imglink{
	float:left;
	width:50px;
	margin:3px 5px 3px 0px;
}

#right_must{
	background-color:#000000;
	float:left;
	margin-left:25px;
}

#right{
	position:relative;
	bottom:2px;
	right:2px;
	width:459px;
	border:1px solid #FFFFFF;
	background-color:#415090;
	background-image: url("img/blue_stripe_vertical.png");
	background-repeat:no-repeat;
	
}

* html #right{
	width:461px; /*IE star hack */
}

#plakatid{
	padding:0;
	margin:0;
}

#plakatid img{
	border:0;
	padding:0;
	margin:0;
	border-bottom:1px solid #FFFFFF;
}

#kohe_kinos{
	background-color:#39498b;
	background-image: url("img/kohe_kinos_bg.png");
	background-repeat:no-repeat;
	padding:0;
	margin:0;
	/*border-top:1px solid #FFFFFF;*/
}

#kohe_kinos .dots {
	background-image: url("img/bar2.gif");
	padding:0;
	margin:0;
}

#kohe_kinos .a{
	width:226px;
	padding-top:56px;
	float:left;
}

#kohe_kinos .b {
	width:227px;
	float:left;
	padding-top:10px;
	position:relative;
	left:3px;
}

#small_green.esileht .small_box{
	width:180px;
}

#small_green.esileht .small_box a{
	background-image: none;
}

#small_green.esileht .small_box h2{
	font-size:12px;
}

#small_green.esileht .small_box a:hover{
	background-color:#2fad2f;
}

#pildiala{
	width:459px;
	padding:0;
	margin:0;
	border-bottom:1px solid #FFFFFF;
}

#pildiala img{
	border:0;
	padding:0;
	margin:0;
}

#right.esileht .small_box{
	width:229px;
}

#right.esileht .small_box a{
	height:185px;
	width:209px;
}

#right.esileht .small_box h2{
	font-size:12px;
}

/* END:Esileht */